ForumCategory: iOSproblemes SDK for IOS
Atenea Vargas asked 49 years ago

Hi.
Problems with SDK were experienced, tests were made with the Xcode 10.1 version and with swift 4.2, and with these versions of SDK 3.5.0.3.2193, 3.6.1.0.2347,3.7.1.0.049. as well as the last one that went up ,It should be noted that the implementation was made with cocoaPods

Question Tags: